.version.our_services /* version checker */
{
	color: #000003;
	background-color: #F25231;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -51px;
	margin-bottom: -250px;
	width: 0.01px;
}

#u124
{
	z-index: 3;
	min-height: 48px;
	padding-bottom: 3px;
}

#u220-4
{
	z-index: 9;
	margin-right: -10000px;
	margin-top: 4px;
	left: 827px;
}

#u124-bw
{
	z-index: 3;
	min-height: 48px;
}

#u125
{
	z-index: 116;
	height: 72px;
}

#u125-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 116;
	top: 0px;
}

#u259
{
	z-index: 168;
	width: 202px;
	top: 7px;
	left: 20px;
}

#u1400-3
{
	z-index: 113;
	width: 5px;
	background-color: transparent;
	margin-left: 571px;
	margin-top: 21px;
	position: relative;
}

#menuu126
{
	z-index: 117;
	width: 395px;
	top: 36px;
	left: 685px;
}

#u148
{
	width: 73px;
	min-height: 34px;
	margin-right: -10000px;
}

#u151
{
	width: 73px;
	padding-bottom: 12px;
}

#u151:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 53px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u151:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u183
{
	width: 73px;
	min-height: 34px;
	margin-right: -10000px;
	left: 75px;
}

#u207
{
	width: 73px;
	padding-bottom: 12px;
}

#u151.MuseMenuActive,#u207:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u207.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u210-4
{
	width: 53px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u151.MuseMenuActive #u153-4,#u207:hover #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u207.MuseMenuActive #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 150px;
}

#u156
{
	width: 129px;
	padding-bottom: 12px;
}

#u156.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 109px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u156:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u156.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u160
{
	width: 226px;
	top: 34px;
}

#u347
{
	width: 224px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u347:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u349-4
{
	width: 178px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 19px;
}

#u347:hover #u349-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u347:active #u349-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u347.MuseMenuActive #u349-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u354
{
	width: 224px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u347.MuseMenuActive,#u354:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u356-4
{
	width: 189px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 13px;
}

#u354:hover #u356-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u354:active #u356-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u354.MuseMenuActive #u356-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u361
{
	width: 224px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u354.MuseMenuActive,#u361:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u362-4
{
	width: 199px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 8px;
}

#u361:hover #u362-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#u361:active #u362-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#u361.MuseMenuActive #u362-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#u161,#u346,#u353,#u360,#u367
{
	width: 226px;
}

#u368
{
	width: 224px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u361.MuseMenuActive,#u368:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u368.MuseMenuActive
{
	width: 224px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u371-4
{
	width: 114px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 51px;
}

#u368:hover #u371-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u368:active #u371-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u368.MuseMenuActive #u371-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u134
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 281px;
}

#u135
{
	width: 114px;
	padding-bottom: 12px;
}

#u135.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u138-4
{
	width: 94px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u135:hover #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u135.MuseMenuActive #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u1349-4
{
	z-index: 102;
	width: 360px;
	min-height: 44px;
	background-color: transparent;
	line-height: 43px;
	margin-left: 20px;
	margin-top: 64px;
	position: relative;
}

#u1350-7
{
	z-index: 106;
	width: 1060px;
	min-height: 73px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#pu1267
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u1267
{
	z-index: 99;
	width: 204px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/sliding-door-repairs-melbourne-3%20copy.jpg") no-repeat center center;
	background-size: cover;
}

#u1266
{
	z-index: 98;
	width: 204px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 283px;
	background: #FFFFFF url("../images/sash-window-repairs-melbourne%20copy.jpg") no-repeat center center;
	background-size: cover;
}

#u1268
{
	z-index: 100;
	width: 204px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 567px;
	background: #FFFFFF url("../images/timber-window-repairs-melbourne%20copy.jpg") no-repeat left center;
	background-size: cover;
}

#u1269
{
	z-index: 101;
	width: 204px;
	height: 200px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 856px;
	background: #FFFFFF url("../images/door-closers-melbourne-4-resize.jpg") no-repeat center center;
	background-size: cover;
}

#pu1264
{
	width: 0.01px;
	margin-left: 20px;
}

#u1264
{
	z-index: 94;
	width: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1265
{
	z-index: 96;
	position: relative;
	width: 204px;
	margin-right: -10000px;
}

#u1265_states
{
	height: 68px;
	width: 204px;
	vertical-align: top;
	background: url("../images/u1265_states.png") no-repeat 0px 0px;
}

#u1265:hover #u1265_states
{
	background: url("../images/u1265_states-r.png") no-repeat 0px 0px;
}

#u1262
{
	z-index: 90;
	width: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 283px;
}

#u1263
{
	z-index: 92;
	position: relative;
	width: 204px;
	margin-right: -10000px;
}

#u1263_states
{
	height: 68px;
	width: 204px;
	vertical-align: top;
	background: url("../images/u1263_states.png") no-repeat 0px 0px;
}

#u1263:hover #u1263_states
{
	background: url("../images/u1263_states-r.png") no-repeat 0px 0px;
}

#u1260
{
	z-index: 86;
	width: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 566px;
}

#u1261
{
	z-index: 88;
	position: relative;
	width: 204px;
	margin-right: -10000px;
}

#u1261_states
{
	height: 68px;
	width: 204px;
	vertical-align: top;
	background: url("../images/u1261_states.png") no-repeat 0px 0px;
}

#u1261:hover #u1261_states
{
	background: url("../images/u1261_states-r.png") no-repeat 0px 0px;
}

#u1258
{
	z-index: 82;
	width: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 856px;
}

#u1259
{
	z-index: 84;
	position: relative;
	width: 204px;
	margin-right: -10000px;
}

#u1259_states
{
	height: 68px;
	width: 204px;
	vertical-align: top;
	background: url("../images/u1259_states.png") no-repeat 0px 0px;
}

#u1259:hover #u1259_states
{
	background: url("../images/u1259_states-r.png") no-repeat 0px 0px;
}

#u123
{
	z-index: 2;
	height: 17px;
}

#u123-bw
{
	z-index: 2;
	margin-top: 4px;
	height: 17px;
}

#u218
{
	z-index: 4;
	min-height: 238px;
	padding-bottom: 12px;
}

#u124_align_to_page,#u218_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	left: -100px;
}

#pu390
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 120px;
}

#u390
{
	z-index: 80;
	width: 195px;
}

#u221-4
{
	z-index: 13;
	margin-top: 13px;
}

#u219-4
{
	z-index: 5;
	width: 195px;
	min-height: 43px;
	margin-top: 12px;
}

#u254-4
{
	z-index: 76;
	width: 176px;
	min-height: 22px;
	margin-top: 12px;
}

#pppu222-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 443px;
}

#ppu222-4
{
	width: 0.01px;
}

#pu222-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u222-4
{
	z-index: 17;
	width: 187px;
	min-height: 25px;
}

#u223
{
	z-index: 21;
	width: 14px;
}

#u225
{
	z-index: 23;
	width: 14px;
	margin-top: 16px;
}

#u227
{
	z-index: 25;
	width: 14px;
	margin-top: 19px;
}

#u229
{
	z-index: 27;
	width: 14px;
	margin-top: 19px;
}

#u231-14
{
	z-index: 29;
	width: 193px;
	min-height: 120px;
	margin-right: -10000px;
	left: 26px;
}

#u233
{
	z-index: 43;
	width: 188px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 238px;
}

#u238-4
{
	z-index: 44;
	width: 188px;
	min-height: 25px;
}

#ppu223,#ppu239
{
	width: 0.01px;
	margin-top: 6px;
}

#pu223,#pu239
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u239
{
	z-index: 48;
	width: 14px;
}

#u241
{
	z-index: 50;
	width: 14px;
	margin-top: 16px;
}

#u234
{
	z-index: 52;
	width: 14px;
	margin-top: 19px;
}

#u236
{
	z-index: 54;
	width: 14px;
	margin-top: 19px;
}

#u243-14
{
	z-index: 56;
	width: 162px;
	min-height: 120px;
	margin-right: -10000px;
	left: 26px;
}

#u253-6
{
	z-index: 70;
	width: 732px;
	min-height: 34px;
	margin-top: 32px;
}

#u218-bw
{
	z-index: 4;
	min-height: 238px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-top: 51px;
	padding-bottom: 249px;
}

#page .verticalspacer
{
	clear: both;
}

